View Single Post
Old 08-29-2008, 06:53 AM   #5
Corrosive
Corrosive's Avatar
 
Join Date: Feb 2008
Location: Bristol, England
Posts: 7,103
Default

Quote:
Originally Posted by domedia View Post
The 4 browsers are obsolete. Some, like myself, doesn't even give the 5 browser a second thought. You must be using an old version of DW.
Domedia is right. If your using an older DW, select the browsers as high as it will let you and just don't worry about it.

Glad it worked for you though.
Corrosive is offline   Reply With Quote